Sondage:
  sondage_1:
    id: 1
    question: 'Aimez-vous le site de demo?'
    active: 1
    
SondageReponse:
  sondage_reponse_1:
    id: 1
    Sondage: sondage_1
    texte: 'Oui'
  sondage_reponse_2:
    id: 2
    Sondage: sondage_1
    texte: 'Non'
    
SondageReponseMembre:
<?php for ($i = 1; $i <= rand(15,20); $i++): ?>
  sondage_reponse_membre_<?php echo $i ?>:
    Sondage: sondage_1
    SondageReponse: sondage_reponse_1
    ip: '80.80.80.80'
<?php endfor;?>
<?php for ($j = 1; $j <= rand(1,5); $j++): ?>
  sondage_reponse_membre_<?php echo $j ?>:
    Sondage: sondage_1
    SondageReponse: sondage_reponse_2
    ip: '80.80.80.80'
<?php endfor;?>
